﻿@model MjestoViewModel

<tr>
    <td class="text-left">@Model.PostanskiBroj</td>
    <td class="text-left">@Model.Naziv</td>
    <td class="text-left">@Model.NazivDrzave</td>
    <td>
        <a data-postanskibrojmjesta="@Model.PostanskiBroj" class="btn btn-sm editajax" title="Ažuriraj">
            <i class="fas fa-edit"></i>
        </a>
    </td>
    <td>
        <form asp-action="Delete" method="post">
            <input type="hidden" name="PostanskiBroj" value="@Model.PostanskiBroj" />
            <button data-postanskibrojmjesta="@Model.PostanskiBroj"
                    type="submit"
                    class="btn btn-sm btn-danger deleteajax"
                    title="Obriši">
                <i class="fas fa-trash-alt"></i>
            </button>
        </form>
    </td>
</tr>
